[FRONT_0]
NAME=Front tyre
SHORT_NAME=S
WIDTH=0.330
RADIUS=0.315				
RIM=0.1778			
SOFTNESS=1.6
SIDE_STIFFNESS=1.1


[REAR_0]
NAME=Rear tyre
SHORT_NAME=S
WIDTH=0.395
RADIUS=0.325
RIM=0.1778
SOFTNESS=1.6
SIDE_STIFFNESS=1.12


